#ifndef _UART_H_
#define _UART_H_
#include "h\SC92R425_C.H"	

typedef unsigned char u8;
typedef unsigned int u16;
typedef unsigned long int u32;
	
extern void Uart_SendString(unsigned char *str,unsigned char strlen);
extern void Uart_SendByte(unsigned char byte);
extern void Uart0_Init(unsigned int Freq,unsigned long int baud);
extern void Uart1_Init(unsigned int Freq,unsigned long int baud);
extern void UART1_SendCommand(unsigned long int WaterLevel);

#endif
